/* CSS For DJ Little Matt

Created By: ElixGraphix
Ver. 1
*/

body 
	{
		width900px;
		height:auto;
		background-image:url(../images/background.jpg);
		text-align:center;
		margin:0px auto;
	}

#background 
{
    	width: 100%; 
    	height: 100%; 
    	position: fixed; 
    	left: 0px; 
    	top: 0px; 
    	z-index: -1;
}

#wrapper
	{
		width:900px;
		
		text-align:center;
		margin:0px auto;
	}

#nav
	{
		background-color:#000;
		height:36px;
		width:900px;
		color:#FFF;
	}

#q
	{
		height:25px;
	}

#textarea
	{
	color:#666;
	width:900px;
	}
#textarea3
	{
	color:#666;
	width:900px;
	height:500px;
	background-color:#000;
	}
#test
{
	width:800;
	background-color:#000000;
	color:#666;
}

#blue
	{
		background-color:#008bea;
		width:900px;
		height:20px;
	}

#textarea
	{
		background-color:#000;
	}

#questions
	{
		background-color:#000;
		color:#666;
		height:600px;
		overflow:auto;
	}

#ans
{
	color:#008bea;
}

.stretch 
	{
    	width:100%;
    	height:auto;
	}

a:link
{
	color:#666;
}


a:hover 
{
	color:#008bea;
}
